SuSE Apache CGI Source Code Viewing Vulnerability

Bugtraq ID: 1658
Class: Configuration Error
CVE:
Remote: Yes
Local: Yes
Published: Sep 07 2000 12:00AM
Updated: Sep 07 2000 12:00AM
Credit: This vulnerability was revealed in an @stake Advisory (A090700-2) on September 7, 2000.
Vulnerable: S.u.S.E. Linux 6.4
S.u.S.E. Linux 6.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus